.comment-container {
  width: 100%;
  height: 100%;
  max-height: 500px;
  overflow-y: auto;
}

.comment {
  text-align: left;
  padding: 5px 0;
}

.datetime {
  color: #8c8c8c;
}

.text {
  width: 100%;
  word-wrap: break-word;
}

.comment-container::-webkit-scrollbar {
  width: 4px;
}

.comment-container::-webkit-scrollbar-track {
  background: #fff;
  margin-top: 20px;
}
 
.comment-container::-webkit-scrollbar-thumb {
  background: #d9d9d9; 
}

.comment-container::-webkit-scrollbar-thumb:hover {
  background: #bfbfbf; 
}

@media screen and (max-width: 500px) {
  .comment-container {
    max-height: 200px;
    padding: 0 20px;
  }
}